CREATE TABLE atc_proration_reductions (
    PRORATION_REDUCTION_ID    NUMBER(18, 0),
    PROD_OFFER_TERM_ID        NUMBER(18, 0),
    FROM_OFFSET               NUMBER       ,
    PERCENTAGE_REDUCTION      NUMBER       ,
    DURATION_UNITS            VARCHAR2(800),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    PRORATION_REDUCTION_ID    NUMBER(18, 0),
    PROD_OFFER_TERM_ID        NUMBER(18, 0),
    FROM_OFFSET               NUMBER       ,
    PERCENTAGE_REDUCTION      NUMBER       ,
    DURATION_UNITS            VARCHAR2(800),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_proration_reductions PRIMARY KEY (PRORATION_REDUCTION_ID, PRORATION_REDUCTION_ID)
);
